# $Revision: 1.15 $, $Date: 2004/04/26 13:52:35 $
Summary:	A game
Summary(pl):	Gra
Name:		bumprace
Version:	1.45
Release:	2
License:	GPL
Group:		X11/Applications/Games
Source0:	http://user.cs.tu-berlin.de/~karlb/%{name}/%{name}-%{version}.tar.gz
# Source0-md5:	c7dc43c8ee65141b069c6c5cfc1f483f
#Source1:	%{name}.desktop
#Source2:	%{name}.png
URL:		http://www.linux-games.com/
BuildRequires:	SDL-devel >= 1.2.0
BuildRequires:	SDL_mixer-devel >= 1.2.0
BuildRequires:	XFree86-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libpng-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)


%description
This is a clone of the classic "Black Box" Game, but it has better
graphics and music.

%description -l pl
To jest klon klasycznej gry "Black Box", lecz ma lepsz grafik i
muzyk.

%prep
%setup -q

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__install} -d $RPM_BUILD_ROOT{%{_pixmapsdir},%{_applnkdir}/Games}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

#install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Games
#install %{SOURCE2} $RPM_BUILD_ROOT%{_pixmapsdir}/%{name}.png

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc NEWS README AUTHORS
%attr(755,root,root) %{_bindir}/*
#%%{_mandir}/man6/*
%{_datadir}/%{name}
#%%{_pixmapsdir}/*
#%%{_applnkdir}/Games/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bumprace.spec,v $
Revision 1.15  2004/04/26 13:52:35  adamg
- release 2 for Ac (1 is for Ra)

Revision 1.14  2003/08/06 16:39:01  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.13  2003/06/14 14:32:03  malekith
- fixed url/md5

Revision 1.12  2003/06/06 12:19:20  qboosh
- updated feedback address

Revision 1.11  2003/05/28 12:58:47  malekith
- massive attack: source-md5

Revision 1.10  2003/05/25 05:46:05  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.9  2003/02/28 10:07:23  trojan
- massive attack: perl -pi -e "s/^#+\%\{/#\%\%\{/"

Revision 1.8  2003/01/18 22:45:26  juandon
- removed two lines with define

Revision 1.7  2002/10/10 12:23:17  marcus
- use new %%doc

Revision 1.6  2002/10/09 13:14:18  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.5  2002/05/21 23:12:43  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.4  2002/04/23 18:59:20  kloczek
- !sort BR rules.

Revision 1.3  2002/04/23 18:58:38  kloczek
- cosmetics.

Revision 1.2  2002/04/22 11:00:15  qboosh
- removed Group translations, added missing Log tag

